/* CSS Document */
/* ====================================================================
@ set browser style 
======================================================================= */

/*banner*/
#banner{
	width: 100%;
}

#banner .banner-left{
	width: 648px;
	float: left;
	position: relative;
	overflow:hidden;
}

.flexslider{ width:650px;}


#banner .banner-left .banner-nav{
	width: 108px;
	position: absolute;
	top: 0;
	left: 0;
}
#banner .banner-left .banner-nav a{
	display: block;
	width: 108px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: #c63031;
	border-bottom: 1px solid #fff;
	color: #fff;
	-webkit-transition:all 1s;
	-moz-transition:all 1s;
	-ms-transition:all 1s;
	-o-transition:all 1s;
	transition:all 1s;
}
#banner .banner-left .banner-nav a:hover{
	background: #fccf98 url(../images/icon-08.jpg) no-repeat 100px center;
	color: #c63031;
	width: 128px;
	border-radius:0px 6px 6px 0;
}
#banner .banner-left .banner-img{
	width: 648px;
	float: right;
}
#banner .banner-right{
	width: 352px;
	float:right;
	background-image: url(../images/banner-right.png);
	background-repeat: no-repeat;
}



/*新闻*/
#news{
	width: 100%;
}

#news ul li{
	float: left;
	margin-top: 5px;
}

#news ul li h1{
	width: 100%;
	background: #f5f5f5;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#news ul li h1 a{
	display: inline-block;
	width: 76px;
	margin-left: 15px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
#news ul li h1 a.active{
	color: #7c7c7c;	
	background: url(../images/icon-10.jpg) no-repeat bottom center;

}

#news ul li p.list a{
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	line-height: 25px;
	padding-left: 10px;
	background: url(../images/icon-11.jpg) no-repeat left center;
}

#news ul li p.list2 a{
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	font-size: 14px;
	line-height: 27px;
	padding-left: 30px;
	background: url(../images/icon-12.jpg) no-repeat left center;
}

#news ul li p span{
	float: right;
	color: #a82127;
}

#news ul li.home-01{
	width: 300px;
	margin-right: 15px;
}
#news ul li.home-01 .video{
	width: 100%;
	padding-top: 15px;
}
#news ul li.home-01 .box{
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	border-bottom: 1px dotted #c2595e;
}
#news ul li.home-01 .box .left{
	float: left;
	width: 102px;
	padding:5px;
	border:1px solid #ddd;
}
#news ul li.home-01 .box .right{
	width: 180px;
	float: right;
}
#news ul li.home-01 .box .right h2{
	color: #333;
	font-size: 14px;
}
#news ul li.home-01 .box .right h3{
	font-weight: normal;
	font-size: 12px;
}


#news ul li.home-02 .box{
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	border-bottom: 1px dotted #c2595e;
}
#news ul li.home-02 .box .left{
	float: left;
	width: 102px;
	padding:5px;
	border:1px solid #ddd;
}
#news ul li.home-02 .box .right{
	width: 210px;
	float: right;
}
#news ul li.home-02 .box .right h2{
	color: #333;
	font-size: 14px;
}
#news ul li.home-02 .box .right h3{
	font-weight: normal;
	font-size: 12px;
}


#news ul li.home-02{
	width: 330px;
	margin-right: 15px;
}
#news ul li.home-03{
	width: 340px;
}
#news ul li.home-03 .box{
	width: 340px;
	overflow: hidden;
	word-wrap: break-word;
}
#news ul li.home-03 .box .left{
	float: left;
	width: 160px;
}
#news ul li.home-03 .box .right{
	width: 338px;
	color: #333;
}




/*轮播*/
#filder{ width: 100%; margin:5px 0;}
#filder .filder-left{
	width:650px;
	float: left;
}

.filder-left h1{
	width: 100%;
	background: #f5f5f5;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.filder-left h1 a{
	display: inline-block;
	width: 76px;
	margin-left: 15px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	text-align: center;	background: url(../images/icon-10.jpg) no-repeat bottom center;

}
.filder-left .shop-photo{ width: 100%; overflow: hidden; position: relative;}
.filder-left .shop-photo .prev{cursor: pointer; position: absolute; left: 0; z-index: 999; width:28px; height: 132px; background:red url(../images/prev.jpg) center;}
.filder-left .shop-photo .photo{ float: left; width: 560px; padding: 15px 12px 0 12px; overflow: hidden; margin-left: 28px; position: relative;}
.filder-left .shop-photo .next{cursor: pointer; float: left; width:28px; height: 132px; background: url(../images/next.jpg) no-repeat center;}
.filder-left .shop-photo .photo #roll{width: 200%;}
.filder-left .shop-photo .photo #roll dd{width: 82px; height: 110px; float: left; margin-right: 12px; position: relative;}
.filder-left .shop-photo .photo #roll dd p{ background: url(../images/a-bg.jpg) no-repeat; color: #fff; width: 100%; height: 30px; line-height: 30px; position: absolute; bottom: 0; color: #fff; text-align: center; font-size: 16px;}

#filder .filder-right{
	width:340px;
	float: right;
}

#filder .filder-right h1{
	width: 100%;
	background: #f5f5f5;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#filder .filder-right h1 a{
	display: inline-block;
	width: 76px;
	margin-left: 15px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	text-align: center;	background: url(../images/icon-10.jpg) no-repeat bottom center;

}
#filder .filder-right .form{
	width: 100%;
	overflow: hidden;
}
#filder .filder-right .form .form-search{
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
}
#filder .filder-right .form .form-search input{

}
#filder .filder-right .form .form-search strong{
	font-size: 14px;
	color: #cb1c1d;
}
#filder .filder-right .form .form-search .text{


}
#filder .filder-right .form .form-search .search{

}
#filder .filder-right .form .form-search .searchText{
	width: 74px;
	height: 27px;
	border:none;
	background: url(../images/text-search.jpg) no-repeat;
	cursor:pointer;
}

#filder .filder-right .form .form-icon{
	width: 100%;
	overflow: hidden;
}

#filder .filder-right .form .form-icon a{
	float: left;
	display: block;
	margin-right: 33px;
	color: #666;
}


/*新书上架*/
#news-book{
	width: 100%;
}
#news-book h1{
	width: 100%;
	background: #f5f5f5;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#news-book h1 a{
	display: inline-block;
	width: 96px;
	margin-left: 15px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	text-align: center;	background: url(../images/icon-10.jpg) no-repeat bottom center;

}
#news-book h1 a img{
	margin-right: 10px;
}

#news-book ul{
	width: 100%;
	margin:20px 0;
	overflow: hidden;
}
#news-book ul li{
	float: left;
	width: 156px;
	height: 195px;
	border:1px solid #c69968;
	margin-right: 9px;
	text-align: center;
	word-wrap: break-word;
}

ul.banri_title{ width:350px; float:left; border-top:1px #c63031 solid;}
ul.banri_title li{ width:69px; height:35px; line-height:35px; float:left; font-weight:normal; text-align:center; font-size:14px;}

ul.banri_con li{ width:100%; float:left;}
ul.banri_con li{ width:312px; padding:10px 0px 10px 20px;}
ul.banri_con li span{ width:19px; height:19px; line-height:19px; text-align:center; border-radius:100%; float:left; margin-right:12px;}
.sd{}
.sdsfd{ color:#c63031;}
ul.banri_con li img{ width:50px; height:70px; padding:12px; border:1px #e9e9e9 solid; float:left;}
ul.banri_con li h2{ width:300px; line-height:25px; font-size:12px; font-weight:normal;}

.dine{ width:183px; float:left; margin-left:12px;}
.dine h3{ width:100%; line-height:18px; margin:3px 0px; float:left; font-size:13px; color:#666;}
.dine p{ width:100%; line-height:17px; margin:4px 0px; float:left; font-size:12px; color:#6c6c6c;}
.dine p b{ color:#c63031; font-weight:normal;}

.acti{ border-bottom:1px #fff solid; border-top:1px #c63031 solid; color:#c63031; border-right:1px #e9e9e9 solid;}

.attrno{ border-right:1px #e9e9e9 solid; border-bottom:1px #e9e9e9 solid; border-top:1px #e9e9e9 solid;}
.sdfds{ display:none;}
